## rust-pipeline 0.5.0

=== debian/changelog ===
rust-pipeline (0.5.0-1) unstable; urgency=medium

  * Package pipeline 0.5.0 from crates.io using debcargo 2.4.4
  * Fill in copyright
  * Shorten synopsis in control
  * Add homepage to control

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 28 May 2021 17:16:37 +0100
