=== debian/control ===
Source: rust-pipeline
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pipeline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pipeline
Homepage: https://github.com/johannhof/pipeline.rs
Rules-Requires-Root: no

Package: librust-pipeline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pipeline+default-dev (= ${binary:Version}),
 librust-pipeline-0-dev (= ${binary:Version}),
 librust-pipeline-0+default-dev (= ${binary:Version}),
 librust-pipeline-0.5-dev (= ${binary:Version}),
 librust-pipeline-0.5+default-dev (= ${binary:Version}),
 librust-pipeline-0.5.0-dev (= ${binary:Version}),
 librust-pipeline-0.5.0+default-dev (= ${binary:Version})
Description: Macro collection to pipe |> your functions calls - Rust source code
 This package contains the source for the Rust pipeline crate, packaged by
 debcargo for use with cargo and dh-cargo.
