=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pipeline 0.5.0 --all-targets --all-features
Features: test-name=rust-pipeline:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipeline 0.5.0 --all-targets 
Features: test-name=librust-pipeline-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pipeline 0.5.0 --all-targets --no-default-features
Features: test-name=librust-pipeline-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
